/* ---- FRONT-END ---- */
#rig-b26-cta-banner-wrapper .rig-b26-cta-banner-container {
	position: relative;
	display: flex;
	aspect-ratio: 3 / 1;
	background-color: #7CCEF3;
	border-radius: 30px;
	
}


#rig-b26-cta-banner-wrapper .rig-b26-cta-banner-container::after {
	position: absolute;
	bottom: 0;
	right: 0;
	height: 100%;
	width: 100%;
	content: '';
	background-image: url('images/Royal-Ingredients_-_CTA-Banner_Mask.svg');
	background-position: right bottom;
	background-repeat: no-repeat;
	background-size: cover;
}

#rig-b26-cta-banner-wrapper .rig-b26-cta-banner-container .rig-b26-cta-banner-content-container {
	display: flex;
	flex-direction: column;
	flex: 0 0 100%;
	width: 100%;
	justify-content: center;
	align-items: center;
	z-index: 1;
}

#rig-b26-cta-banner-wrapper .rig-b26-cta-banner-container .rig-b26-cta-banner-content-container h2.rig-b26-cta-banner-content-top-title {
	font-weight: 300;
	margin-bottom: 0;
	text-align: center;
}

#rig-b26-cta-banner-wrapper .rig-b26-cta-banner-container .rig-b26-cta-banner-content-container h2.rig-b26-cta-banner-content-main-title {
	font-weight: 600;
	margin-bottom: .5em;
	text-align: center;
}

#rig-b26-cta-banner-wrapper .rig-b26-cta-banner-container .rig-b26-cta-banner-content-container .rig-b26-cta-banner-content-cta-button-container a {
	display: inline-block;
    font-family: 'Metropolis', sans-serf;
    font-size: clamp(16px, 1.21951vw, 20px);
    font-weight: 500;
    color: #FFFFFF;
    height: 50px;
    line-height: 20px;
    padding: 15px 60px;
    background-color: #002664;
    border: 1px solid #002664;
    border-radius: 25px;
    transition: all .3s ease-in-out;
}

#rig-b26-cta-banner-wrapper .rig-b26-cta-banner-container .rig-b26-cta-banner-content-container .rig-b26-cta-banner-content-cta-button-container a:hover {
	color: #002664;
	background-color: #FFFFFF;
	transition: all .3s ease-in-out;
}


@media( max-width: 767px ) {
	#rig-b26-cta-banner-wrapper {
		margin: 70px 0!important;
	}
	
	#rig-b26-cta-banner-wrapper .rig-b26-cta-banner-container {
		aspect-ratio: 2 / 1;
		background-color: #7CCEF3;
		border-radius: 30px;
	}
	
			#rig-b26-cta-banner-wrapper .rig-b26-cta-banner-container::after {
				position: absolute;
				bottom: 0;
				right: 0;
				height: 100%;
				width: 100%;
				content: '';
				background-image: url('images/Royal-Ingredients_-_CTA-Banner_Mask.svg');
				background-position: right bottom;
				background-repeat: no-repeat;
				background-size: cover;
			}

				#rig-b26-cta-banner-wrapper .rig-b26-cta-banner-container .rig-b26-cta-banner-content-container {
					display: flex;
					flex-direction: column;
					flex: 0 0 100%;
					width: 100%;
					justify-content: center;
					align-items: center;
					z-index: 1;
				}

				#rig-b26-cta-banner-wrapper .rig-b26-cta-banner-container .rig-b26-cta-banner-content-container h2.rig-b26-cta-banner-content-top-title {
					font-weight: 300;
					margin-bottom: 0;
					text-align: center;
				}

				#rig-b26-cta-banner-wrapper .rig-b26-cta-banner-container .rig-b26-cta-banner-content-container h2.rig-b26-cta-banner-content-main-title {
					font-weight: 600;
					margin-bottom: .5em;
					text-align: center;
				}

				#rig-b26-cta-banner-wrapper .rig-b26-cta-banner-container .rig-b26-cta-banner-content-container .rig-b26-cta-banner-content-cta-button-container a {
					display: inline-block;
					font-family: 'Metropolis', sans-serf;
					font-size: clamp(16px, 1.21951vw, 20px);
					font-weight: 500;
					color: #FFFFFF;
					height: 50px;
					line-height: 20px;
					padding: 15px 60px;
					background-color: #002664;
					border: 1px solid #002664;
					border-radius: 25px;
					transition: all .3s ease-in-out;
				}

				#rig-b26-cta-banner-wrapper .rig-b26-cta-banner-container .rig-b26-cta-banner-content-container .rig-b26-cta-banner-content-cta-button-container a:hover {
					color: #002664;
					background-color: #FFFFFF;
					transition: all .3s ease-in-out;
	}
}


@media only screen
  and (min-width: 768px) 
  and (max-width: 1200px) 
  and (orientation: portrait) {
	  #rig-b26-cta-banner-wrapper {
		  margin: 70px 0;
	  }
}


@media only screen
  and (min-width: 768px) 
  and (max-width: 1200px) 
  and (orientation: landscape) {
	  #rig-text-small-wrapper {
		  margin: 80px 0!important;
	  }
}




/* ---- PREVIEW BACK-END ---- */
#text-wrapper {
	padding: 35px 0;
}